@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=auto');
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 5em;
  --font-size-title: 3.6999999999999997em;
  --font-size-subtitle: 1.7em;
  --font-size-h3: 1.2em;
  --font-family: Libre Baskerville;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Oswald;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Oswald;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 5em;
  --font-size-title: 3.6999999999999997em;
  --font-size-subtitle: 1.7em;
  --font-size-h3: 1.2em;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #7B3FE4;
  --color-accent-h: 261.8181818181818;
  --color-accent-s: 75.342%;
  --color-accent-l: 57.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-1, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-1 {
  --color-title: #7B3FE4;
  --color-title-h: 261.8181818181818;
  --color-title-s: 75.342%;
  --color-title-l: 57.059%;
  --color-subtitle: #7B3FE4;
  --color-subtitle-h: 261.8181818181818;
  --color-subtitle-s: 75.342%;
  --color-subtitle-l: 57.059%;
  --color-accent: #7B3FE4;
  --color-accent-h: 261.8181818181818;
  --color-accent-s: 75.342%;
  --color-accent-l: 57.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-2, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-2 {
  --color-title: #7B3FE4;
  --color-title-h: 261.8181818181818;
  --color-title-s: 75.342%;
  --color-title-l: 57.059%;
  --color-subtitle: #7B3FE4;
  --color-subtitle-h: 261.8181818181818;
  --color-subtitle-s: 75.342%;
  --color-subtitle-l: 57.059%;
  --color-accent: #7B3FE4;
  --color-accent-h: 261.8181818181818;
  --color-accent-s: 75.342%;
  --color-accent-l: 57.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #efe7fc;
  --color-background: #efe7fc;
  --color-background-h: 262.85714285714283;
  --color-background-s: 77.778%;
  --color-background-l: 94.706%;
  --color-bg-alt: #eae2f7;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #7B3FE4 0%, #6027ca 100%);
  --color-background: #7B3FE4;
  --color-background-h: 261.8181818181818;
  --color-background-s: 75.342%;
  --color-background-l: 57.059%;
  --color-bg-alt: #8044e9;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #7B3FE4;
  --color-accent-h: 261.8181818181818;
  --color-accent-s: 75.342%;
  --color-accent-l: 57.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-1, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-1 {
  --color-title: #7B3FE4;
  --color-title-h: 261.8181818181818;
  --color-title-s: 75.342%;
  --color-title-l: 57.059%;
  --color-subtitle: #7B3FE4;
  --color-subtitle-h: 261.8181818181818;
  --color-subtitle-s: 75.342%;
  --color-subtitle-l: 57.059%;
  --color-accent: #7B3FE4;
  --color-accent-h: 261.8181818181818;
  --color-accent-s: 75.342%;
  --color-accent-l: 57.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-2, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-2 {
  --color-title: #7B3FE4;
  --color-title-h: 261.8181818181818;
  --color-title-s: 75.342%;
  --color-title-l: 57.059%;
  --color-subtitle: #7B3FE4;
  --color-subtitle-h: 261.8181818181818;
  --color-subtitle-s: 75.342%;
  --color-subtitle-l: 57.059%;
  --color-accent: #7B3FE4;
  --color-accent-h: 261.8181818181818;
  --color-accent-s: 75.342%;
  --color-accent-l: 57.059%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #efe7fc;
  --color-background: #efe7fc;
  --color-background-h: 262.85714285714283;
  --color-background-s: 77.778%;
  --color-background-l: 94.706%;
  --color-bg-alt: #eae2f7;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #7B3FE4 0%, #6027ca 100%);
  --color-background: #7B3FE4;
  --color-background-h: 261.8181818181818;
  --color-background-s: 75.342%;
  --color-background-l: 57.059%;
  --color-bg-alt: #8044e9;
  --color-gradient: linear-gradient(45deg, hsl(286.818, 75.342%, 57.059%) 0%, hsl(261.818, 75.342%, 57.059%) 80%);
  --color-gradient-bg: #7b3fe4;
  --color-gradient-bg-h: 261.8181818181818;
  --color-gradient-bg-s: 75.342%;
  --color-gradient-bg-l: 57.059%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86447, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86447 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #E8DAFF;
  --color-accent-h: 262.7027027027027;
  --color-accent-s: 100%;
  --color-accent-l: 92.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(287.703, 100%, 85%) 0%, hsl(262.703, 100%, 85%) 80%);
  --color-gradient-bg: #e8daff;
  --color-gradient-bg-h: 262.7027027027027;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 92.745%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86447.palette-1, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86447.palette-1 {
  --color-title: #cfc1e5;
  --color-title-h: 263.33333333333337;
  --color-title-s: 40.909%;
  --color-title-l: 82.745%;
  --color-subtitle: #cfc1e5;
  --color-subtitle-h: 263.33333333333337;
  --color-subtitle-s: 40.909%;
  --color-subtitle-l: 82.745%;
  --color-accent: #E8DAFF;
  --color-accent-h: 262.7027027027027;
  --color-accent-s: 100%;
  --color-accent-l: 92.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(287.703, 100%, 85%) 0%, hsl(262.703, 100%, 85%) 80%);
  --color-gradient-bg: #e8daff;
  --color-gradient-bg-h: 262.7027027027027;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 92.745%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86447.palette-2, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86447.palette-2 {
  --color-title: #cfc1e5;
  --color-title-h: 263.33333333333337;
  --color-title-s: 40.909%;
  --color-title-l: 82.745%;
  --color-subtitle: #cfc1e5;
  --color-subtitle-h: 263.33333333333337;
  --color-subtitle-s: 40.909%;
  --color-subtitle-l: 82.745%;
  --color-accent: #E8DAFF;
  --color-accent-h: 262.7027027027027;
  --color-accent-s: 100%;
  --color-accent-l: 92.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fcfaff;
  --color-background: #fcfaff;
  --color-background-h: 264.00000000000017;
  --color-background-s: 100%;
  --color-background-l: 99.02%;
  --color-bg-alt: #f7f5fa;
  --color-gradient: linear-gradient(45deg, hsl(289, 100%, 85%) 0%, hsl(264, 100%, 85%) 80%);
  --color-gradient-bg: #fcfaff;
  --color-gradient-bg-h: 264.00000000000017;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 99.02%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86447.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86447.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86447.palette-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86447.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86447.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86447.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #9d91b3;
  --color-accent-h: 261.1764705882353;
  --color-accent-s: 18.28%;
  --color-accent-l: 63.529%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #E8DAFF 0%, #cfc1e5 100%);
  --color-background: #E8DAFF;
  --color-background-h: 262.7027027027027;
  --color-background-s: 100%;
  --color-background-l: 92.745%;
  --color-bg-alt: #e3d5fa;
  --color-gradient: linear-gradient(45deg, hsl(287.703, 100%, 85%) 0%, hsl(262.703, 100%, 85%) 80%);
  --color-gradient-bg: #e8daff;
  --color-gradient-bg-h: 262.7027027027027;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 92.745%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #e91e63;
  --color-accent-h: 339.60591133004925;
  --color-accent-s: 82.186%;
  --color-accent-l: 51.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-1, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-1 {
  --color-title: #e91e63;
  --color-title-h: 339.60591133004925;
  --color-title-s: 82.186%;
  --color-title-l: 51.569%;
  --color-subtitle: #e91e63;
  --color-subtitle-h: 339.60591133004925;
  --color-subtitle-s: 82.186%;
  --color-subtitle-l: 51.569%;
  --color-accent: #e91e63;
  --color-accent-h: 339.60591133004925;
  --color-accent-s: 82.186%;
  --color-accent-l: 51.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-2, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-2 {
  --color-title: #e91e63;
  --color-title-h: 339.60591133004925;
  --color-title-s: 82.186%;
  --color-title-l: 51.569%;
  --color-subtitle: #e91e63;
  --color-subtitle-h: 339.60591133004925;
  --color-subtitle-s: 82.186%;
  --color-subtitle-l: 51.569%;
  --color-accent: #e91e63;
  --color-accent-h: 339.60591133004925;
  --color-accent-s: 82.186%;
  --color-accent-l: 51.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fce3ec;
  --color-background: #fce3ec;
  --color-background-h: 338.4;
  --color-background-s: 80.645%;
  --color-background-l: 93.922%;
  --color-bg-alt: #f7dee7;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #e91e63 0%, #cc004e 100%);
  --color-background: #e91e63;
  --color-background-h: 339.60591133004925;
  --color-background-s: 82.186%;
  --color-background-l: 51.569%;
  --color-bg-alt: #ef2767;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-ffdbe7, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-ffdbe7 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #ffdbe7;
  --color-accent-h: 339.99999999999994;
  --color-accent-s: 100%;
  --color-accent-l: 92.941%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(5, 100%, 85%) 0%, hsl(340, 100%, 85%) 80%);
  --color-gradient-bg: #ffdbe7;
  --color-gradient-bg-h: 339.99999999999994;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 92.941%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-ffdbe7.palette-1, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-ffdbe7.palette-1 {
  --color-title: #e5c2ce;
  --color-title-h: 339.4285714285714;
  --color-title-s: 40.23%;
  --color-title-l: 82.941%;
  --color-subtitle: #e5c2ce;
  --color-subtitle-h: 339.4285714285714;
  --color-subtitle-s: 40.23%;
  --color-subtitle-l: 82.941%;
  --color-accent: #ffdbe7;
  --color-accent-h: 339.99999999999994;
  --color-accent-s: 100%;
  --color-accent-l: 92.941%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(5, 100%, 85%) 0%, hsl(340, 100%, 85%) 80%);
  --color-gradient-bg: #ffdbe7;
  --color-gradient-bg-h: 339.99999999999994;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 92.941%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-ffdbe7.palette-2, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-ffdbe7.palette-2 {
  --color-title: #e5c2ce;
  --color-title-h: 339.4285714285714;
  --color-title-s: 40.23%;
  --color-title-l: 82.941%;
  --color-subtitle: #e5c2ce;
  --color-subtitle-h: 339.4285714285714;
  --color-subtitle-s: 40.23%;
  --color-subtitle-l: 82.941%;
  --color-accent: #ffdbe7;
  --color-accent-h: 339.99999999999994;
  --color-accent-s: 100%;
  --color-accent-l: 92.941%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fffbfc;
  --color-background: #fffbfc;
  --color-background-h: 344.99999999999966;
  --color-background-s: 100%;
  --color-background-l: 99.216%;
  --color-bg-alt: #faf6f7;
  --color-gradient: linear-gradient(45deg, hsl(10, 100%, 85%) 0%, hsl(345, 100%, 85%) 80%);
  --color-gradient-bg: #fffbfc;
  --color-gradient-bg-h: 344.99999999999966;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 99.216%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-ffdbe7.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-ffdbe7.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-ffdbe7.palette-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-ffdbe7.palette-saturated, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-ffdbe7.palette-saturated-3, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-ffdbe7.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3919d;
  --color-accent-h: 338.8235294117647;
  --color-accent-s: 18.28%;
  --color-accent-l: 63.529%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #ffdbe7 0%, #e5c2ce 100%);
  --color-background: #ffdbe7;
  --color-background-h: 339.99999999999994;
  --color-background-s: 100%;
  --color-background-l: 92.941%;
  --color-bg-alt: #fad6e2;
  --color-gradient: linear-gradient(45deg, hsl(5, 100%, 85%) 0%, hsl(340, 100%, 85%) 80%);
  --color-gradient-bg: #ffdbe7;
  --color-gradient-bg-h: 339.99999999999994;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 92.941%;
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-saturated-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-e91e63.palette-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-saturated-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-e91e63.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-saturated-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.ps-699b66be1d65500e9aa86442.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-saturated-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slides.palette-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-saturated-3 .slide-logo.NW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-3 .slide-logo.SE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-3 .slide-logo.SW, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-3 .slide-logo.NE, .theme-699b66be1d65500e9aa8643c.deck-699b8a7991b7ba7fdc3a3566 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}